# Org.OpenAPITools.Model.Order
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | **long** |  | [optional] 
**PetId** | **long** |  | [optional] 
**Quantity** | **int** |  | [optional] 
**ShipDate** | **DateTime** |  | [optional] 
**Status** | **string** | Order Status | [optional] 
**Complete** | **bool** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

